﻿.text-class-1{color:#ffffff;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-2{font-weight:bold;
font-size:32px;
}
.text-class-3{color:#434343;
}
.text-class-4{font-weight:bold;
font-size:24px;
}
.text-class-5{color:#ffffff;
font-weight:bold;
font-size:16px;
}
.text-class-6{color:#ffffff;
font-size:16px;
}
.text-class-7{font-weight:bold;
}
.text-class-8{color:#202020;
font-size:48px;
}
.text-class-9{font-size:32px;
}
.text-class-10{color:#0071bc;
font-size:24px;
}
.text-class-11{color:#000000;
font-style:italic;
font-size:18px;
}
.text-class-12{color:#9e270e;
font-size:48px;
}
.text-class-13{font-weight:bold;
font-style:italic;
}
.text-class-14{color:#9e270e;
font-weight:bold;
font-size:48px;
}
.text-class-15{font-style:italic;
}
.text-class-16{color:#9e270e;
font-family:trebuchet ms;
font-weight:bold;
font-size:48px;
}
.text-class-17{color:#89191c;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-18{color:#175387;
font-family:times new roman;
font-size:24px;
}
.text-class-19{font-size:16px;
}
.text-class-20{color:#175387;
font-family:times new roman;
}
.text-class-21{font-weight:bold;
font-size:18px;
}
.text-class-22{font-size:18px;
}
.text-class-23{color:#175387;
font-family:times new roman;
font-size:18px;
}
.text-class-24{color:#175387;
font-family:times new roman;
font-size:16px;
}
.text-class-25{color:#89191c;
font-size:24px;
}
.text-class-26{color:#175387;
}
.text-class-27{color:#89191c;
font-weight:bold;
font-size:24px;
}
.text-class-28{color:#2e3092;
}
.text-class-29{color:#200c12;
font-family:trebuchet ms;
font-size:24px;
}
